@charset "utf-8";
/* CSS Document */
.conf { margin:40px 0; text-align:left; }
.ch2 { margin:0 0 25px 0; padding:0; font:normal 28px Arial, Tahoma, Sans-serif; color:#1b63ad; }
.ch3 { margin:0 0 35px 0; padding:0; font:normal 18px Arial, Tahoma, Sans-serif; }
.ch2 a, .ch3 a { text-decoration:none; }
.ci1 { display:block; float:left; margin:0 20px 20px 0; }
.ci2 { display:block; margin:0 20px 0px 0; }

.cmore { display:block; text-decoration:none; margin:20px 0; text-align:left; }
.cmore span { text-decoration:underline !important; }

.program .in { padding:60px 0; }

.schedule { background:#f8f7f5;}
.schedule .in { display:flex; justify-content:space-around; align-items:center; padding:60px 0;  }
.schedule .in a {display:block;}
.cshc { background:url(/img/conf_ico3.png) no-repeat left center; height:82px; line-height:82px!important; vertical-align:middle; padding:0 0 0 92px; text-align:left; }
.csurv { width:280px; height:45px; line-height:45px !important; vertical-align:middle;  background:#fff; border:2px solid #1b63ad; font:normal 18px Arial, Tahoma, Sans-serif; text-align:center; border-radius:15px; text-decoration:none; cursor:pointer;  }
.csurv:hover { background:#1b63ad; color:#fff; }

.pblock { display:flex; justify-content:space-around;  }
.pbl, .pbr { display:flex; justify-content:center; align-items:center; padding:0 0 0 92px; min-height:82px; text-align:left; }
.pbl { background:url(/img/conf_ico1.png) no-repeat left center;  }
.pbr { background:url(/img/conf_ico2.png) no-repeat left center; padding:0 77px 0 92px; }
.pblock a, .cshc { display:block; margin:10px 0; font:normal 20px Arial, Tahoma, Sans-serif; text-decoration:none; }
.pbl div, .pbr div { margin:10px 0; font:normal 18px Arial, Tahoma, Sans-serif; }
.pblock h3 { margin:10px 0;  font:normal 20px Arial, Tahoma, Sans-serif; padding:0; }


.creg { width:100%; background:#1b63ad;  }
.creg .in { display:flex; justify-content:space-around; align-items:center; height:240px; color:#fff; text-align:left; }
.creg a { display:block; color:#fff; text-decoration:none; }

.regb{ width:280px; height:45px; line-height:45px !important; vertical-align:middle;  background:#f58220; border:2px solid #f58220; font:normal 18px Arial, Tahoma, Sans-serif; text-align:center; border-radius:15px; text-decoration:none; cursor:pointer; }
.regb:hover {  background:#fff; color:#f58220; }

.pay { display:block; padding:0 0 0 50px; background:url(/img/pay_ico.png) no-repeat left center; text-decoration:none; height:30px; line-height:30px; vertical-align:middle; margin:25px 0 0 0; }

.cemail { font-size:28px; margin:25px 0 0 0; }

.cattach { display:flex; justify-content:flex-start; align-items:flex-start; padding:70px 0; }
.cattach h2 {  font:normal 24px Arial, Tahoma, Sans-serif; color:#1b63ad; padding:0; margin:0 0 20px 0; }
.cattach div { text-align:left; margin:0 0 0 70px; }



.cph2 { font-size:24px; color:#1b63ad; font-weight:normal; margin:30px 0 -30px 0; padding:0; }
.cpd { text-align:left; width:90%; } 

.cmat { display:block; margin:5px 0; }
